
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../about-chris-hornsby_files/font/lato-light-webfont.eot');
    src: url('../about-chris-hornsby_files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../about-chris-hornsby_files/font/lato-light-webfont.woff') format('woff'),
         url('../about-chris-hornsby_files/font/lato-light-webfont.ttf') format('truetype'),
         url('../about-chris-hornsby_files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../about-chris-hornsby_files/font/opensans-regular-webfont.eot');
    src: url('../about-chris-hornsby_files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../about-chris-hornsby_files/font/opensans-regular-webfont.woff') format('woff'),
         url('../about-chris-hornsby_files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../about-chris-hornsby_files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../about-chris-hornsby_files/font/notoserif-regular-webfont.eot');
    src: url('../about-chris-hornsby_files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../about-chris-hornsby_files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../about-chris-hornsby_files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../about-chris-hornsby_files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#stacks_in_675_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_675_page1 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_675_page1 #jwresp_col2_stacks_in_675_page1{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_675_page1 #jwresp_col1_stacks_in_675_page1,#stacks_in_675_page1 #jwresp_col2_stacks_in_675_page1{width:100%;float:none;display:block}#stacks_in_675_page1 #jwresp_col1_stacks_in_675_page1{margin-bottom:15px}}
#stacks_in_707_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_707_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_707_page1 #jwresp_col2_stacks_in_707_page1{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_707_page1 #jwresp_col1_stacks_in_707_page1,#stacks_in_707_page1 #jwresp_col2_stacks_in_707_page1{width:100%;float:none;display:block}#stacks_in_707_page1 #jwresp_col1_stacks_in_707_page1{margin-bottom:15px}}

#stacks_in_707_page1 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_43376_page1 .stacks_in_43376_page1-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_43376_page1 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_43376_page1 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_43376_page1 .stacks_in_43376_page1-button,
#stacks_in_43376_page1 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_43376_page1 {
		text-align: center;
	}

	#stacks_in_43376_page1 .stacks_in_43376_page1-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_43376_page1 a.stacks_in_43376_page1-button, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:visited, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:hover, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_43376_page1 .stacks_in_43376_page1-button {
		
			background-color: #51813D;
		
	}

	#stacks_in_43376_page1 a.stacks_in_43376_page1-button, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_43376_page1 a.stacks_in_43376_page1-button:hover, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #659551;
		
	}

	
	#stacks_in_43376_page1 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_43376_page1 a.stacks_in_43376_page1-button:hover .button_icon, #stacks_in_43376_page1 a.stacks_in_43376_page1-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_43377_page1 .stacks_in_43377_page1-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_43377_page1 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_43377_page1 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_43377_page1 .stacks_in_43377_page1-button,
#stacks_in_43377_page1 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_43377_page1 {
		text-align: center;
	}

	#stacks_in_43377_page1 .stacks_in_43377_page1-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_43377_page1 a.stacks_in_43377_page1-button, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:visited, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:hover, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_43377_page1 .stacks_in_43377_page1-button {
		
			background-color: #51813D;
		
	}

	#stacks_in_43377_page1 a.stacks_in_43377_page1-button, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_43377_page1 a.stacks_in_43377_page1-button:hover, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #659551;
		
	}

	
	#stacks_in_43377_page1 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_43377_page1 a.stacks_in_43377_page1-button:hover .button_icon, #stacks_in_43377_page1 a.stacks_in_43377_page1-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	




#fontsizerstacks_in_p43378_n4_page1 a { display: block; float: left; min-width: 25px; color: #FFFFFF; text-decoration: none; cursor: pointer; background: #8CC63F; border: 0px solid #000000;  border-radius: -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; padding: 3px 5px; text-align: center; font-size: 20px !important; line-height:34px !important; }
#fontsizerstacks_in_p43378_n4_page1 a.fs_med { margin: 0 5px; }
#fontsizerstacks_in_p43378_n4_page1 a:hover { text-decoration: none; color: #E6E6E6; background: #8CC63F; }
#fontsizerstacks_in_p43378_n4_page1 { padding: 3px 0px;float: none; line-height:34px !important;clear:both; font-variant: small-caps; }
.idlist { background-color:#ffffff; color:#000000; width:200px; text-align:left; margin:30px auto; padding:10px; border:5px dotted #ff0000; -webkit-border-radius:7px; -moz-border-radius:7px; font-family: sans-serif; font-size: 12px !important; line-height: 15px !important; }
.idlist p { font-weight: bold; font-size:16px; margin:5px 0;font-style:normal; }

#stacks_in_p43378_n4_page1 {
	margin: 5px 0px 15px 0px;
}

#stacks_in_p43378_n5_page1 {
	padding: 0px 0px 20px 0px;
}
